yhsm-db-export(1)

NAME
yhsm-db-export - Export AEADs from a database to a filesystem structure

SYNOPSIS
yhsm-db-export [options]

DESCRIPTION
Use this program to export AEADs from a sql database to a filesystem structure.

OPTIONS

--path
    filesystem path of where to put AEADs

--dburl
    connection URL for the database

BUGS
Report python-pyhsm/yhsm-db-export bugs in

SEE ALSO
The

YubiHSMs can be obtained from